package de.votian.services.dto;

public class HeadquartersDetailDto {

    private Long id;
    private String mnemonic;
    private String name;
    private Integer workmode;
    private Long companyId;
    private String companyName;
    private String companyName2;
    private String companyName3;
    private String companyName4;
    private String hsno;
    private String street;
    private String zipcode;
    private String city;
    private String bwvPhone;
    private String gln;
    private String duns;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getMnemonic() {
        return mnemonic;
    }

    public void setMnemonic(String mnemonic) {
        this.mnemonic = mnemonic;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getWorkmode() {
        return workmode;
    }

    public void setWorkmode(Integer workmode) {
        this.workmode = workmode;
    }

    public Long getCompanyId() {
        return companyId;
    }

    public void setCompanyId(Long companyId) {
        this.companyId = companyId;
    }

    public String getCompanyName() {
        return companyName;
    }

    public void setCompanyName(String companyName) {
        this.companyName = companyName;
    }

    public String getCompanyName2() {
        return companyName2;
    }

    public void setCompanyName2(String companyName2) {
        this.companyName2 = companyName2;
    }

    public String getCompanyName3() {
        return companyName3;
    }

    public void setCompanyName3(String companyName3) {
        this.companyName3 = companyName3;
    }

    public String getCompanyName4() {
        return companyName4;
    }

    public void setCompanyName4(String companyName4) {
        this.companyName4 = companyName4;
    }

    public String getHsno() {
        return hsno;
    }

    public void setHsno(String hsno) {
        this.hsno = hsno;
    }

    public String getStreet() {
        return street;
    }

    public void setStreet(String street) {
        this.street = street;
    }

    public String getZipcode() {
        return zipcode;
    }

    public void setZipcode(String zipcode) {
        this.zipcode = zipcode;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getBwvPhone() {
        return bwvPhone;
    }

    public void setBwvPhone(String bwvPhone) {
        this.bwvPhone = bwvPhone;
    }

    public String getGln() {
        return gln;
    }

    public void setGln(String gln) {
        this.gln = gln;
    }

    public String getDuns() {
        return duns;
    }

    public void setDuns(String duns) {
        this.duns = duns;
    }
}
